Name:	 bbmail
Version: 0.8.3
Release: alt2

Summary: Mailbox checking program for Blackbox
License: GPL
Group: 	 Graphical desktop/Other
URL: 	 http://bbtools.sourceforge.net/
Source:  %name-%version.tar.gz

Packager: Igor Zubkov <icesik@altlinux.ru>

# Automatically added by buildreq on Sat May 06 2006
BuildRequires: gcc-c++ imake libXt-devel xorg-cf-files

%description
This tool displays the status of your mailbox and warns you when new
mail has arrived.  It is designed to look the same as the Blackbox
toolbar (Blackbox is a window manager for X11).

%prep
%setup -q

chmod 644 scripts/bbmailparsefm.pl

%build
%add_optflags %optflags_nocpp
export LDFLAGS="$LDFLAGS -Wl,--no-as-needed"
%configure
%make_build

%install
%makeinstall

%files 
%doc AUTHORS BUGS ChangeLog INSTALL README TODO scripts/bbmailparsefm.pl
%_bindir/bbmail
%_datadir/bbtools/bbmail.bb
%_man1dir/bbmail.*
 
%changelog 
* Sat May 06 2006 Igor Zubkov <icesik@altlinux.ru> 0.8.3-alt2
- fix rebuild with new ld (by -Wl,--no-as-needed)
- buildreq
- remove COPYING

* Thu Jul 14 2005 Igor Zubkov <icesik@altlinux.ru> 0.8.3-alt1
- update to 0.8.3

* Tue Jan 18 2005 ALT QA Team Robot <qa-robot@altlinux.org> 0.8.2-alt2.1
- Rebuilt with libstdc++.so.6.

* Mon Oct 07 2002 Stanislav Ievlev <inger@altlinux.ru> 0.8.2-alt2
- rebuild with gcc3

* Wed Dec 12 2001 Sergey Vlasov <vsu@altlinux.ru> 0.8.2-alt1
- First build for ALT Linux
